{
  "name": "select-similar-rclick",
  "main": "./lib/select-similar-rclick",
  "version": "0.0.0",
  "description": "Do an Alt+F3 throuh context menu.",
  "keywords": [
  ],
  "activationCommands": {
    "atom-workspace": "select-similar-rclick:toggle",
    "atom-workspace": "select-similar-rclick:selectSimilar"

  },
  "repository": "https://github.com/atom/select-similar-rclick",
  "license": "GPL 3.0",
  "engines": {
    "atom": ">=1.0.0 <2.0.0"
  },
  "dependencies": {
  }
}
